



.subbg { position:relative; width:100%; height:31px; margin:0 auto; background:url('/images/common/main06img.jpg')no-repeat 50% 50%; }

.subtitle01 { width:100%; font-size:20px; color:#2f2212; line-height:100%; }
.subtitle02 { width:100%; font-size:20px; color:#2f2212; line-height:150%; letter-spacing:-1px; }
.subtitle03 {  width:100%; font-size:26px; color:#2f2212; line-height:130%; letter-spacing:-1px; }
.subtitle04 { width:100%; font-size:25px; color:#2f2212; line-height:150%; letter-spacing:-1px; }
.subcon01 { width:90%; margin:0 auto; font-size:13px; font-weight:400; color:#5a4c3c; line-height:140%; }


.sub01_01 { padding-top:116px; }
.sub01_01 .subtxt1 { width:90%; margin:0 auto; margin-top:16px; font-size:20px; line-height:140%; }
.sub01_01 video { display:block; width:100%; margin-top:20px; }


.sub01_02 { height:320px; padding-top:58px; background:#f2f0eb url('/page_KR0/01_sub/images/0101img1.jpg')no-repeat 56% bottom; background-size:cover; overflow:hidden; }
.sub01_02 p { width:90%; margin:0 auto; text-align:center; font-size:12px;}
.sub01_02 p br { display:none; }

.sub01_03 .subbox { position:relative; width:96%; margin:0 auto; margin-top:50px; display:flex; flex-wrap:wrap; justify-content: space-between; }
.sub01_03 .subbox ul { width:30%; }
.sub01_03 .subbox ul li.t1 { margin-top:10px; font-size:13px; }
.sub01_03 .subbox ul li.t2 { margin-top:6px; font-size:11px; }
.sub01_03 .subbox ul:nth-child(1) { padding-top:30px; }
.sub01_03 .subbox ul:nth-child(3) { padding-top:30px; }


.sub01_04 { padding-top:40px; }
.sub01_04 .txt1 {width:90%; margin:0 auto; margin-top:26px; font-size:20px; line-height:140%; }

.sub01_04 .subboxwrpa { width:100%; margin-top:140px; background:#e2e0db; padding-top:110px; padding-bottom:58px; }
.sub01_04 .subboxwrpa .subbox { width:90%; margin:0 auto; display:block; }
.sub01_04 .subboxwrpa .subbox .dr1 { width:100%; padding:30px 40px; box-sizing:border-box; }
.sub01_04 .subboxwrpa .subbox .dr2 { width:100%; padding:30px 40px; margin-top:200px; box-sizing:border-box; }
.sub01_04 .subboxwrpa .subbox .bg { display:none; }

.sub01_04 .subboxwrpa .subbox ul .t1 { font-size:18px; }
.sub01_04 .subboxwrpa .subbox ul .t1 span { font-size:16px; }
.sub01_04 .subboxwrpa .subbox ul .t2 { margin-top:18px; font-size:13px; }
.sub01_04 .subboxwrpa .subbox .dr1 .imgs { position:absolute; top:-239px; right:10px; width:160px; height:363px; background:url('/page_KR0/01_sub/images/0101img3_1.png')no-repeat 50% 0; background-size:100%; }
.sub01_04 .subboxwrpa .subbox .dr2 .imgs { position:absolute; top:-229px; left:auto; right:10px; width:140px; height:328px; background:url('/page_KR0/01_sub/images/0101img3_2.png')no-repeat 50% 0; background-size:100%; }




.sub0102 { padding-top:30px; padding-bottom:60px; width:90%; margin:0 auto; }
.sub0102 .submaptxt { position:relative; width:100%; margin-right:0%; }
.sub0102 .subtimetxt { position:relative; width:100%; }
.sub0102 .submaptxt .wrap_map { height:180px !important;  }


.sub0102 .maptxt2 { height:34px; }
.sub0102 .maptxt2 li a { height:34px; font-size:12px; line-height:34px; }
.sub0102 .maptxt2 li:nth-child(1) a { background:#ffffff; border-right:1px solid #cfcfcf; }
.sub0102 .maptxt2 li:nth-child(2) a { background:#ffffff; border-right:1px solid #cfcfcf; }
.sub0102 .maptxt2 li:nth-child(3) a { background:#ffffff; }
.sub0102 .maptxt2 li a img { margin-right:6px; }

.sub0102 .subtimetxt .subadd { position:relative; width:100%; padding:26px 0; border-top:1px solid #ded7d1; border-bottom:1px solid #ded7d1; display:flex; justify-content: space-between; }
.sub0102 .subtimetxt .subadd .title { width:18%; font-size:14px; }
.sub0102 .subtimetxt .subadd .con { width:82%; font-size:14px; }
.sub0102 .subtimetxt .subadd .con button { 
	display:inline-block; vertical-align:middle; width:47px; height:21px; line-height:21px; background:#433e3a; border-radius:4px; 
	border:0px; font-size:12px; font-weight:400; color:#ffffff; margin-left:6px;
}
.sub0102 .subtimetxt .subadd .con a { 
	display:inline-block; vertical-align:middle; width:47px; height:21px; line-height:21px; background:#ffffff; border-radius:4px; 
	border:0px; font-size:12px; font-weight:400; color:#433e3a; text-align:center; margin-left:4px;
}
.sub0102 .subtimetxt .subadd .con .t2 { margin-top:10px; display:none; }


.sub0102 .subphone { padding:26px 0;}
.sub0102 .subphone .phonetxt .t1 { width:18%; font-size:14px; line-height:26px; }
.sub0102 .subphone .phonetxt .t2 { 
width:82%; font-size:20px; line-height:26px; 
padding-left:34px; box-sizing:border-box; background:url('/page_KR0/01_sub/images/phonetxt.jpg')no-repeat 0 0;
}
.sub0102 .subphone .phonetxt .t2 a { color:#271e1e; }

.sub0102 .subphone .timetxt { width:100%; margin-top:18px; display:flex; flex-wrap:wrap; }
.sub0102 .subphone .timetxt .t1 { width:18%; font-size:14px; font-weight:500; color:#2b2220; line-height:100%x; }
.sub0102 .subphone .timetxt .t2 { width:80%; }
.sub0102 .subphone .timetxt .t2 ul.con { width:100%; display:flex; margin-bottom:6px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt1 { width:26%; font-size:14px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 { width:74%; font-size:14px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt1 { width:26px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt2 { width:45px; text-align:right; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt3 { width:18px; text-align:center; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt4 { width:26px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt5 { width:45px; text-align:right; }

.sub0102 .subtimetxt .subadd2 { padding:25px 0;}
.sub0102 .subtimetxt .subadd2 .title { width:18%; font-size:14px; }
.sub0102 .subtimetxt .subadd2 .con { width:82%; font-size:14px; }





.subvisual { width:100%; height:80vh; }
.subvisual .maintxt { top:50%; left:50%; width:90%; }
.subvisual .maintxt .t1 { height:30px; padding:0 16px; font-size:16px; line-height:30px; }
.subvisual .maintxt .t2 { margin-top:14px; font-size:20px; }
.subvisual .maintxt .t3 { margin-top:10px; font-size:13px; }
.subvisual .maintxt .t3 br { display:none; }

.mbr { display:none !important; }

.sub02_01 { padding-top:62px; padding-bottom:60px; }
.sub02_01 .txt2 { margin-top:14px; font-size:16px; font-weight:400; color:#4e4336; line-height:100%; }
.sub02_01 .txt3 { width:90%; margin:0 auto; margin-top:16px; font-family: 'MaruBuri'; font-size:14px; color:#4d4132; line-height:160%; }


.sub02_01 .txtbox { position:relative; width:90%; margin:0 auto; padding-top:20px; display:flex; flex-wrap:wrap; justify-content: center; overflow:hidden; }
.sub02_01 .txtbox ul { width:50%; margin-bottom:5%; padding-left:20px; border-left:1px solid #dcd1c1; margin-right:0px; padding-right:20px; box-sizing:border-box; }
.sub02_01 .txtbox ul:last-child { margin-right:0px; }
.sub02_01 .txtbox ul li.t1 { font-size:16px; }
.sub02_01 .txtbox ul li.t2 { margin-top:4px;font-size:12px; line-height:140%; }


.sub02_02 { padding:60px 0 60px 0; background:#ebe9e5 url('/page_KR0/02_sub/images/02_02.jpg')no-repeat 50% 10px; background-size:1000px; }
.sub02_02 .txtbox { width:90%; margin:0 auto; margin-top:30px; padding-top:100px; display:flex; flex-wrap:wrap; }
.sub02_02 .txtbox ul { width:50%; padding-right:3%; padding-top:0px; background:none; box-sizing:border-box; }
.sub02_02 .txtbox ul li.t1 { font-size:18px; }
.sub02_02 .txtbox ul li.t2 { margin:12px 0 12px 0;}
.sub02_02 .txtbox ul li.t3 { width:100%; font-size:12px; font-weight:400; color:#1f1f1f; line-height:150%; }

.sub02_02 .txtbox ul:nth-child(1),
.sub02_02 .txtbox ul:nth-child(3) { margin-right:0%; }
.sub02_02 .txtbox ul:nth-child(1),
.sub02_02 .txtbox ul:nth-child(2) { margin-bottom:20px; }



.sub02_03 { padding:60px 0; }

.who { position:relative; width:90%; max-width:1488px; margin:0 auto; margin-top:30px; overflow:hidden; }
.who ul { width:100%; display:flex; flex-wrap:wrap; }
.who ul li { position:relative; width:32.33%; height:auto; margin-right:1.5%; margin-bottom:1.5%; padding-top:10%; padding-bottom:10%; }
.who ul li:last-child { margin-right:0px; }
.who ul li:nth-child(3n) { margin-right:0px; }

.who ul li span { display:block; position:relative; padding-top:50px; width:80%; margin:0 auto; font-size:13px; }

.who ul li.who01 span { background:url('/page_KR0/02_sub/images/who1.jpg')no-repeat 0 0; background-size:26px; }
.who ul li.who02 span { background:url('/page_KR0/02_sub/images/who2.jpg')no-repeat 0 0; background-size:36px; }
.who ul li.who03 span { background:url('/page_KR0/02_sub/images/who3.jpg')no-repeat 0 0; background-size:46px; }
.who ul li.who04 span { background:url('/page_KR0/02_sub/images/who4.jpg')no-repeat 0 0; background-size:26px; }
.who ul li.who05 span { background:url('/page_KR0/02_sub/images/who5.jpg')no-repeat 0 0; background-size:26px; }
.who ul li.who06 span { background:url('/page_KR0/03_sub/images/who6.jpg')no-repeat 0 0; background-size:26px; }
.who ul li.who07 span { background:url('/page_KR0/03_sub/images/who7.jpg')no-repeat 0 0; background-size:36px; }
.who ul li.who08 span { background:url('/page_KR0/03_sub/images/who8.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who09 span { background:url('/page_KR0/03_sub/images/who9.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who10 span { background:url('/page_KR0/03_sub/images/who10.jpg')no-repeat 0 0; background-size:28px; }
.who ul li.who11 span { background:url('/page_KR0/04_sub/images/who11.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who12 span { background:url('/page_KR0/04_sub/images/who12.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who13 span { background:url('/page_KR0/04_sub/images/who13.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who14 span { background:url('/page_KR0/04_sub/images/who14.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who15 span { background:url('/page_KR0/04_sub/images/who15.jpg')no-repeat 0 0; background-size:28px; }
.who ul li.who16 span { background:url('/page_KR0/05_sub/images/who16.jpg')no-repeat 0 0; background-size:38px; }
.who ul li.who17 span { background:url('/page_KR0/05_sub/images/who17.jpg')no-repeat 0 0; background-size:38px; }
.who ul li.who18 span { background:url('/page_KR0/05_sub/images/who18.jpg')no-repeat 0 0; background-size:44px; }
.who ul li.who19 span { background:url('/page_KR0/05_sub/images/who19.jpg')no-repeat 0 0; background-size:44px; }
.who ul li.who20 span { background:url('/page_KR0/05_sub/images/who20.jpg')no-repeat 0 0; background-size:44px; }
.who ul li.who21 span { background:url('/page_KR0/06_sub/images/who21.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who22 span { background:url('/page_KR0/06_sub/images/who22.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who23 span { background:url('/page_KR0/06_sub/images/who23.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who24 span { background:url('/page_KR0/06_sub/images/who24.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who25 span { background:url('/page_KR0/06_sub/images/who25.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who26 span { background:url('/page_KR0/07_sub/images/who26.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who27 span { background:url('/page_KR0/07_sub/images/who27.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who28 span { background:url('/page_KR0/07_sub/images/who28.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who29 span { background:url('/page_KR0/07_sub/images/who29.jpg')no-repeat 0 0; background-size:32px; }
.who ul li.who30 span { background:url('/page_KR0/07_sub/images/who30.jpg')no-repeat 0 0; background-size:32px; }




.sub02_04 { position:relative; width:100%; padding:60px 0 40px 0; background:#f7f3ed; }
.sub02_04 .subbox { position:relative; width:90%; margin:0 auto; margin-top:40px; padding:34px 0; border-radius:14px; background:#ffffff; }
.sub02_04 .subbox ul { width:90%; max-width:1184px; margin:0 auto; border-bottom:1px solid #ebebeb; padding:24px 0 24px 0; display:block; }
.sub02_04 .subbox ul:last-child { border-bottom:0px; padding-bottom:0px; }
.sub02_04 .subbox ul:nth-child(1) { padding-top:0px; }
.sub02_04 .subbox ul li.t1 { width:100%; font-size:18px; font-weight:600; color:#2f2212; }
.sub02_04 .subbox ul li.t2 { width:100%; margin-top:6px; font-size:13px; font-weight:400; color:#514a42; line-height:150%; }

.sub02_05 { padding:0 5% 60px 5%; display:block; }
.sub02_05 .bg1 { position:relative; width:100%; height:262px; border-radius:14px; background:url('/page_KR0/02_sub/images/02img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg2 { position:relative; width:100%; height:262px; margin-top:5%; border-radius:14px; }
.sub02_05 .bg2 video { display:block; position:absolute; top:0px; left:50%; transform:translateX(-50%); height:100%; }
.sub02_05 .bg1 video { display:block; position:absolute; top:50%; left:0%; transform:translateY(-50%); width:100%; }

.sub02_05 .bg1.bg3 { background:url('/page_KR0/03_sub/images/03img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg4 { margin-top:5%; background:url('/page_KR0/03_sub/images/03img2.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg5 { background:url('/page_KR0/04_sub/images/04img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg6 { margin-top:5%; background:url('/page_KR0/04_sub/images/04img2.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg7 { background:url('/page_KR0/05_sub/images/05img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg8 { margin-top:5%; background:url('/page_KR0/05_sub/images/05img2.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg10 { margin-top:5%; background:url('/page_KR0/06_sub/images/06img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg11 { margin-top:5%; background:url('/page_KR0/07_sub/images/07img1.jpg')no-repeat 50% 50%; background-size:cover; }




.sub02_06 { position:relative; width:100%; background:#f7f3ed; padding:52px 0 50px 0; border-top:1px solid rgba(0,0,0,10%); }

.sub02_06 .mainblog { width:90%; margin:0 auto; margin-top:26px; overflow:hidden; }
.sub02_06 .mainblog .swiper-slide { height:auto; border-radius:4px; padding:30px 22px 30px 22px; }
.sub02_06 .mainblog .swiper-slide div.txt { font-size:12px; font-weight:400; color:#2f2212; line-height:150%; }
.sub02_06 .mainblog .swiper-slide a { display:block; width:10px; margin-top:20px; }

.sub02_06 .mainblogbt { margin-top:20px;  }
.sub02_06 .mainblogbt span { margin:0 2px; }

.sub02_06 .subreview { width:90%; margin:0 auto; margin-top:26px;}
.sub02_06 .subreview .swiper-slide { height:auto; border-radius:8px; padding:30px 22px 30px 22px; box-sizing:border-box; background:#eae7de; }
.sub02_06 .subreview .swiper-slide .cate { display:inline-block; height:31px; padding:0 9px; line-height:31px; font-size:13px; }
.sub02_06 .subreview .swiper-slide .title { margin-top:6px; font-size:12px; }

.sub02_06 .reviewbt { margin-top:20px; }
.sub02_06 .reviewbt span { margin:0 2px; background:#ffffff; }


.sub02_07 { position:relative; width:100%; background:#f7f3ed; padding:0px 0 100px 0; overflow:hidden; }

.sub02_07 .mainyoutube { width:90%; margin:0 auto; margin-top:30px; background:url('/images/common/mainyoutube.jpg')no-repeat 50% 50%; }
.sub02_07 .mainyoutube .swiper-slide { height:0px; padding-top:100%; }
.sub02_07 .mainyoutube .swiper-slide iframe { position:absolute; top:0px; left:0px; width:100%; height:100%; }


.sub02_08 { position:relative; width:100%; height:580px; background:url('/page_KR0/02_sub/images/02_08.jpg')no-repeat 50% 0; background-size:cover; overflow:hidden; }
.sub02_08.sub03_08 { background:url('/page_KR0/03_sub/images/03_08.jpg')no-repeat 50% 0; background-size:cover; }
.sub02_08.sub04_08 { background:url('/page_KR0/04_sub/images/04_08.jpg')no-repeat 50% 0; background-size:cover; }
.sub02_08.sub05_08 { background:url('/page_KR0/05_sub/images/05_08.jpg')no-repeat 50% 0; background-size:cover; }
.sub02_08.sub06_08 { background:url('/page_KR0/06_sub/images/06_08.jpg')no-repeat 50% 0; background-size:cover; }
.sub02_08.sub07_08 { background:url('/page_KR0/07_sub/images/07_08.jpg')no-repeat 50% 0; background-size:cover; }
.sub02_08.sub08_08 { background:url('/page_KR0/08_sub/images/08_08.jpg')no-repeat 50% 0; background-size:cover; }



.sub02_08 .txt { width:90%; }
.sub02_08 .txt .t1 { width:100%; font-family: 'MaruBuriSemiBold'; font-size:16px;  }
.sub02_08 .txt .t2 { width:100%; margin-top:14px; font-size:14px; }

.sub02_08 .txt2 { position:absolute; bottom:40px; left:50%; transform:translate(-50%,0%); width:100%; text-align:center; }





.sub0701 { position:relative; width:90%; max-width:560px; margin:0 auto; margin-top:50px; margin-bottom:60px; overflow:hidden; }
.sub0701 ul { position:relative; width:100%; }
.sub0701 ul li.name { width:100%; height:44px; margin:0 auto; overflow:hidden; }
.sub0701 ul li.phone { width:100%; height:44px; margin:0 auto; padding-top:8px; overflow:hidden; }
.sub0701 ul li.subject1 { width:100%; height:44px; margin:0 auto; padding-top:8px; overflow:hidden; }
.sub0701 ul li.contents { width:100%; height:128px; margin:0 auto; padding-top:8px; overflow:hidden; }
.sub0701 ul li.name label,.sub0701 ul li.phone label,.sub0701 ul li.subject1 label,.sub0701 ul li.contents label {display:none; }

.sub0701 ul li input.required { height:44px;text-indent:8px; font-size:14px; }
.sub0701 ul li.subject1 select { height:44px;text-indent:8px; font-size:14px; background:#fff url('/images/selectbg.jpg')no-repeat 96% 50%; }
.sub0701 ul li.contents textarea { 
	display:block; width:100%; height:128px; background:#ffffff; border:1px solid #cdcdcd; box-sizing:border-box; text-indent:8px; padding-top:8px;
	font-size:14px;
}
.sub0701 ul li.submitbt { position:relative; width:100%; margin-top:24px;  }
.sub0701 ul li.submitbt input { 
	display:block; width:100%; height:48px; font-size:16px; font-weight:500; color:#ffffff; background:#352820; 
	border:0px; cursor:pointer; 
}

.sub0701 ul li input.required::placeholder { color:#282828; }
.sub0701 ul li.subject1 select::placeholder { color:#282828; }

.sub0701 ul li.prviebt { width:100%; text-align:right; padding-top:12px; font-size:13px; font-weight:400; color:#352820; }
.sub0701 input[type="checkbox"] + label span { display:inline-block; width:16px; height:16px; margin-right:4px; vertical-align:middle; border:none; cursor:pointer; background:url('/images/radio1.png')no-repeat 0 0; }
.sub0701 input[type="checkbox"]:checked + label span { background:url('/images/radio2.png')no-repeat 0 0; }






#paytabwrap { padding:100px 0 0px 0;}
#paytabwrap .paytitle { font-size:20px; }
#paytabwrap #paytab { width:90%; margin:0 auto; margin-top:40px; }
#paytabwrap #paytab ul li a { width:24%; margin-right:1.33%; height:38px; line-height:38px; font-size:12px; border-radius:6px; }

#paytabwrap2 { position:relative; width:100%; padding:20px 0 50px 0; overflow:auto }
#paytabwrap2 .paytable { width:640px; }
#paytabwrap2 .paytable tr th { height:50px; padding:0 0px; font-size:12px; }
#paytabwrap2 .paytable tr td { padding:12px 0px; font-size:11px; }
#paytabwrap2 .txt {width:90%; max-width:1180px; margin:0 auto; font-size:12px; }

